## puppet-module-nanliu-staging 1.0.4

=== debian/changelog ===
puppet-module-nanliu-staging (1.0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:51:55 +0100

puppet-module-nanliu-staging (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #814294)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 10:54:46 +0800
