=== debian/control ===
Source: puppet-module-nanliu-staging
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-nanliu-staging
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-nanliu-staging.git
Homepage: https://github.com/nanliu/puppet-staging

Package: puppet-module-nanliu-staging
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for the management of staging directory
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages staging directory, along with download/extraction of
 compressed files.
