=== debian/watch ===
version=3
https://github.com/nanliu/puppet-staging/tags .*/(\d[\d\.]+)\.tar\.gz
